@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap');

body, div, h1, p {
  margin: 0;
  padding: 0;
}

body {
  margin: 0;
  padding: 0;
  font-family: 'Poppins', sans-serif;
  background-color: white;
}

* {box-sizing: border-box}
img {vertical-align: middle;}

.container{
  max-width: 1150px;
  margin: 0 auto;
}

.content{
  padding-top: 50px;
}

.category-card{
  display:flex;
  width: 1150px;
  margin-top: 10px;
  margin-bottom: 75px;
}

h1{
  margin-top: 50px;
  color: #022453;
}

.card{
  float: left;
  width: 300px;
  height: auto;
  margin-right: 30px;
  position: relative;
  display: inline-block;
  overflow: hidden;
  border-radius: 10px;
  transition-duration: 0.3s;
}

.card:last-child{
  margin-right: 0px;
}

.image {
  opacity: 1;
  display: block;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
  width: 100%;
  height: 400px;
  object-fit: cover;
  border-radius: 10px;
}

.card .overlay {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(2, 36, 83, 0.8);
  color: #fff;
  -moz-transition: all 0.4s ease-in-out 0s;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -ms-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

.card:hover .overlay {
  opacity: 1;
}

.card a{
  text-decoration: none;
  color: #FFFFFF;
}

.card .text {
  font-size: 15px;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}